/***********Source sans pro ***********/
@font-face {
font-family: 'source_sans_pro';
src: url('fonts/sourcesanspro-black-webfont.woff2') format('woff2'),
url('fonts/sourcesanspro-black-webfont.woff') format('woff');
font-weight: 900;
font-style: normal;
}
@font-face {
font-family: 'source_sans_pro';
src: url('fonts/sourcesanspro-bold-webfont.woff2') format('woff2'),
url('fonts/sourcesanspro-bold-webfont.woff') format('woff');
font-weight: 700;
font-style: normal;
}
@font-face {
	font-family: 'source_sans_pro';
	src: url('fonts/sourcesanspro-extralight-webfont.woff2') format('woff2'),
	url('fonts/sourcesanspro-extralight-webfont.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}
@font-face {
	font-family: 'source_sans_pro';
	src: url('fonts/sourcesanspro-light-webfont.woff2') format('woff2'),
	url('fonts/sourcesanspro-light-webfont.woff') format('woff');
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: 'source_sans_pro';
	src: url('fonts/sourcesanspro-regular-webfont.woff2') format('woff2'),
	url('fonts/sourcesanspro-regular-webfont.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'source_sans_pro';
	src: url('fonts/sourcesanspro-semibold-webfont.woff2') format('woff2'),
	url('fonts/sourcesanspro-semibold-webfont.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}
/*************Source sans pro ends here***********************/


/*****************New Login classes************************/
.bootstrap-select {
	width: auto !important; 
}
.bootstrap-select .dropdown-toggle {
	box-shadow: none;
	background: #ebebeb !important;
	background: -moz-linear-gradient(top, #ebebeb 0%, white 20%, #ebebeb 100%) !important;
	background: -webkit-gradient(left top, left bottom, color-stop(0%, #ebebeb), color-stop(20%, white), color-stop(100%, #ebebeb)) !important;
	background: -webkit-linear-gradient(top, #ebebeb 0%, white 20%, #ebebeb 100%) !important;
	background: -o-linear-gradient(top, #ebebeb 0%, white 20%, #ebebeb 100%) !important;
	background: -ms-linear-gradient(top, #ebebeb 0%, white 20%, #ebebeb 100%) !important;
	background: linear-gradient(to bottom, #ebebeb 0%, white 20%, #ebebeb 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebebeb', endColorstr='#ebebeb', GradientType=0) !important; 
}

header .bootstrap-select {
	width: auto !important; 
}
header .bootstrap-select .dropdown-toggle {
	padding: 0px 23px 1px 8px !important;
	background: #555 !important;
	border-radius: 0px;
	color: #fff;
	text-shadow: none;
	border: none;
	/* for IE browser */
	filter:none !important;
}

.bootstrap-select .dropdown-menu > li > a {
	padding: 3px 10px; 
}
	html,body{
		height: 100%;
	}
body {
	font-family: 'source_sans_pro', sans-serif;
	font-style: normal;
	background-color: #ffffff;	
	font-size: 1em;
}

[type="checkbox"]:not(:checked), [type="checkbox"]:checked {
position: absolute;
left: -9999px;
}

input[type="checkbox"] {
cursor: pointer;
}

/*Footer section */

footer {
background: transparent;
position: inherit;
height: 60px;
bottom: 0;
width: 100%;
z-index: 1000;
text-align: center;
font-size: 14px;
}
footer .help-email {
background: transparent;
clear: both;
width: 100%;
}

footer .help-email .trust-image {
padding-right: 0;
padding-left: 6.5%;
width: 20%;
float: left;
margin-top: 2px;
display: inline-block;
}
footer .help-email .help-info {
vertical-align: middle;
width: 75%;
margin-left: 3.1%;
padding: 0;
float: left;
display: inline-block;
}
footer .help-privacy {
background: transparent;
width: 100%;
clear: both;
height: 1.5em;
position: absolute;
margin-top: -0.3%;
margin-left: -0.5%;
}
footer .help-privacy p {
color: #6D6E71;
font-size: 12px;
margin: 0px;
margin-left: 2%;
}
footer .footer_help_label {
font-size: 1em;
color: #6d6e71;
margin: 0px;
width: 72%;
}
footer .footer_help_contact {
font-size: 1em;
color: #6d6e71;
margin: 0px;
width: 73%;

}
footer .footer_help_contact a{
color: #6d6e71;
}

.form_err {
color: red;
font-size: 14px;
font-weight: 500;
}
h1, h2, h3, h4, h5, h6 {
color: #0095da;
font-weight: 100; }


.new_login_page {
background-image: url("../../../images/map.png");
background-size: cover;
background-repeat: no-repeat;
background-position: center; }

.new_login_page .ldisclaimer {
width: 85%;
font-size: 11px;
margin: auto;
text-align: center;
margin-top: 17px;
max-width: 780px;}
.new_login_page .ldisclaimer hr {
border: 1px solid #ccc;
width: 10%;
margin: auto; }
.new_login_page .navbar-inverse {
background: transparent;
border: 0;
float: right;}

.new_login_page .header-container {
padding: 0.5em;
background: transparent;
padding-bottom: 0; }
.new_login_page #login_wrap .Login_page_container {
margin-top: 30px;
min-height: 764px;
text-align: center;
}
.new_login_page #login_wrap .Login_page_container .brands_img {
margin-top: 17px;
}
.new_login_page #login_wrap .Login_page_container .login_window input {
background: transparent; }
.new_login_page #login_wrap .Login_page_container h3 {
font-weight: 700;
/*color: #fff;
color: #00b4f0;*/
font-size: 30px;
margin-bottom: 0 !important;
margin-top:10px;
color:#8a8c8e;
}
.new_login_page #login_wrap .Login_page_container h3 span {
color:#00a1e4;
}
.new_login_page .login_window {
width: 350px;
margin: auto;
min-height: 425px !important;
position: relative;
text-align: left;
padding: 0;
}
.login_window input, .login_window .input-group {
margin-bottom: 1em;
font-size: 15px !important;
}
.new_login_page .login_window .username_section, .new_login_page .login_window .password_section {
left: 10% !important;
top: 124px !important;
position: absolute;
width: 280px !important;
}
.new_login_page .login_window .btn_section {
width: 88% !important;
left: 7% !important;
position: relative;
}
.new_login_page .login_window .btn_section button {
width: 90% !important;
color: #00b4f0 !important;
box-shadow: 0px 0px 3px #ccc;
margin-left: 12px;
font-size: 16px;
padding: 9px !important;
background: #fff;
text-shadow: none;
}
.new_login_page .login_window .btn_section button:hover {
background: #00b4f0 !important;
color: #fff !important;
box-shadow: 0px 0px 3px #ccc;
border: 1px solid #fff !important; }

.new_login_page .login_window .btn_section .trouble_loggin {
padding: 0px !important;
margin-top: 8px;
margin-left: 0px;
text-align: left;
height: auto;
display: flex;
font-size: 12px;
}


#login_wrap {
background-image: url(../../../images/map.png);
background-size: cover;
background-repeat: no-repeat;
background-position: center;
height: 100%;
width: 100%;
margin: -86px 0 0 0;
min-height: 800px;
padding: 0px 0 70px 0;
overflow-y: inherit;
}
.top_content_section .lite_toggle{
top: 67px;
float: right;
margin-right: 23px;
}
#login_wrap .Login_page_container .login_window .username_section .user_icon, #login_wrap .Login_page_container .login_window .username_section .lock_icon, #login_wrap .Login_page_container .login_window .password_section .user_icon, #login_wrap .Login_page_container .login_window .password_section .lock_icon, #login_wrap .Login_page_container .login_window .cntr .user_icon, #login_wrap .Login_page_container .login_window .cntr .lock_icon {
position: absolute;
top: 0;
left: 10px; }
#login_wrap .Login_page_container .login_window .username_section input, #login_wrap .Login_page_container .login_window .password_section input, #login_wrap .Login_page_container .login_window .cntr input {
border: none;
border-bottom: 1px solid #ccc;
padding: 0 0 10px 36px;
width: 100%;
outline: none;
box-shadow: none !important;}
#login_wrap .Login_page_container .login_window .password_section {
margin-top: 70px; }
#login_wrap .Login_page_container .login_window .password_section .eye_icon {
top: -59px;
float: right; }
.registration_limk_userregistration {
width: 50%;
float: left;
}
.registration_limk_quicklinks_link a{
text-align:right;
margin-right: 0px;
line-height: 14px;
}
.registration_limk_quicklinks_link {
width:44%;
float: left;
text-align:right;
}
#login_wrap .Login_page_container .login_window .btn_section .trouble_loggin p {
margin-bottom: 0 !important; }
#login_wrap .Login_page_container .login_window .btn_section .trouble_loggin p a {
color: #00aeef;
text-decoration: none;
font-size: 12px;
margin-left: 5px;
padding: 0 10px;
}
.top_content_section {
background: url(../../../images/top.png) top center no-repeat !important;
min-height:240px !important;
padding-bottom: 14px; }

#loginPage{
margin-top: 0px;
margin-bottom:17px;
}
.username_section label{
top:0px}
.highlight {
position: absolute;
height: 60%;
width: 100%;
top: 25%;
left: 0;
pointer-events: none;
opacity: 0.5; }
input:focus ~ .highlight {
-webkit-animation: inputHighlighter 0.3s ease;
-moz-animation: inputHighlighter 0.3s ease;
animation: inputHighlighter 0.3s ease; }
/* ANIMATIONS ================ */
@-webkit-keyframes inputHighlighter {
from {
background: #00aeef; }
to {
width: 0;
background: transparent; } }

@-moz-keyframes inputHighlighter {
from {
background: #00aeef; }
to {
width: 0;
background: transparent; } }

@keyframes inputHighlighter {
from {
background: #00aeef; }
to {
width: 0;
background: transparent; } }

/* BOTTOM BARS ================================= */
.bar {
position: relative;
display: block;
width: 100%;
margin-top: 1px; }

.bar:before, .bar:after {
content: '';
height: 2px;
width: 0;
bottom: 1px;
position: absolute;
background: #00aeef;
transition: 0.2s ease all;
-moz-transition: 0.2s ease all;
-webkit-transition: 0.2s ease all; }

.bar:before {
left: 50%; }

.bar:after {
right: 50%; }
.username_section label, .password_section label {
color: #999;
font-size: 15px;
font-weight: normal;
position: absolute;
pointer-events: none;
/*left: 5px;
top: 10px;*/
transition: 0.2s ease all;
-moz-transition: 0.2s ease all;
-webkit-transition: 0.2s ease all;
left: 35px;
top: -3px; }
/* active state */
input:focus ~ label, input:valid ~ label{
top: -20px;
font-size: 14px;
color: #00aeef; }
.middle_content_section {
background: url(../../../images/strip.png) 50% center !important;
background-repeat: repeat-y;
margin-top: 0; }
.bottom_content_section {
background: url(../../../images/bottom.png) bottom center no-repeat !important;
min-height: 25px !important; }
.ldisclaimer p {
font-size: 11px;
color: #000;
margin-bottom: 20px; }
.new_login_page .bootstrap-select  {
float:right;
}
#recaptcha_widget {
width: 230px;
margin: auto;
border: 1px solid #ccc;
height: auto;
text-align: center;
padding-bottom: 9px;
}
.input-recaptcha{
border: none;
border-bottom: 1px solid #ccc;
width: 100%;
text-align: center;
}
.new_login_page .bootstrap-select.btn-group .dropdown-menu  {
margin-left: -93px;
}
.new_login_page .bootstrap-select.btn-group .dropdown-menu.inner{
margin-left:0px;
}
.top_content_section h5.form_err  {
position: absolute;
top: 85px;
width:100%;
text-align:center;
}
.re_captcha {
float: right;
height: 66px;
opacity:.99;
width: 26px;
margin-right: -3px;
}
.refresh_captacha {
padding-left: 3px;
padding-right: 3px;
padding-top: 4px;
border-radius: 2px
}
.ua-firefox .bootstrap-select.btn-group .dropdown-menu li {
overflow-x: hidden;
}
.languageSelector .btn:hover{
border-color:transparent !important;
}
/**********************CSS for toggle button**********************/
@charset "UTF-8";
.switch-toggle a,
.switch-light span span {display: none; }
@media only screen {
/* Checkbox
*/
.switch-light {
position: relative;
display: block;
/* simulate default browser focus outlines on the switch,
* when the inputs are focused.
*/ }
.switch-light::after {
clear: both;
content: "";
display: table; }
.switch-light *,
.switch-light *:before,
.switch-light *:after {
box-sizing: border-box; }
.switch-light a {
display: block;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
transition: all 0.2s ease-out; }
.switch-light label,
.switch-light > span {
/* breathing room for bootstrap/foundation classes.
*/
line-height: 21px;
vertical-align: middle; }
.switch-light input:focus ~ span a,
.switch-light input:focus + label {
outline-width: 2px;
outline-style: solid;
outline-color: Highlight;
/* Chrome/Opera gets its native focus styles.
*/ } }
@media only screen and (-webkit-min-device-pixel-ratio: 0) {
.switch-light input:focus ~ span a,
.switch-light input:focus + label {
outline-color: -webkit-focus-ring-color;
outline-style: auto; } }
@media only screen {
/* don't hide the input from screen-readers and keyboard access
*/
.switch-light input {
position: absolute;
opacity: 0;
z-index: 3; }
.switch-light input:checked ~ span a {
right: 0%; }
/* inherit from label
*/
.switch-light strong {
font-weight: inherit; }
.switch-light > span {
position: relative;
overflow: hidden;
display: block;
height: 23px;
/* overwrite 3rd party classes padding
* eg. bootstrap .well
*/
padding: 0;
text-align: left; }
.switch-light span span {
position: relative;
z-index: 2;
display: block;
float: left;
width: 50%;
text-align: center;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
font-size: 12px;}
.switch-light a {
position: absolute;
right: 50%;
top: 0;
z-index: 1;
display: block;
width: 50%;
height: 100%;
padding: 0; }
/* Radio Switch
*/
.switch-toggle {
position: relative;
display: block;
/* simulate default browser focus outlines on the switch,
* when the inputs are focused.
*/
/* For callout panels in foundation
*/
padding: 0 !important;
/* 2 items
*/
/* 3 items
*/
/* 4 items
*/
/* 5 items
*/
/* 6 items
*/ }
.switch-toggle::after {
clear: both;
content: "";
display: table; }
.switch-toggle *,
.switch-toggle *:before,
.switch-toggle *:after {
box-sizing: border-box; }
.switch-toggle a {
display: block;
-webkit-transition: all 0.2s ease-out;
-moz-transition: all 0.2s ease-out;
transition: all 0.2s ease-out; }
.switch-toggle label,
.switch-toggle > span {
/* breathing room for bootstrap/foundation classes.
*/
line-height: 2em;
vertical-align: middle; }
.switch-toggle input:focus ~ span a,
.switch-toggle input:focus + label {
outline-width: 2px;
outline-style: solid;
outline-color: Highlight;
/* Chrome/Opera gets its native focus styles.
*/ } }
@media only screen and (-webkit-min-device-pixel-ratio: 0) {
.switch-toggle input:focus ~ span a,
.switch-toggle input:focus + label {
outline-color: -webkit-focus-ring-color;
outline-style: auto; } }
@media all and (min-width:0\0) and (min-resolution:.001dpcm)
{
.username_section input ~ label,.password_section input ~ label  {
top: -20px;
font-size: 14px;
color: #00aeef;
}
input:after ~ label {
top: -20px;
font-size: 14px;
color: #00aeef;
}
.added_content{
display:inline-block;
width:100%;
}
#login_wrap .Login_page_container .login_window .username_section input, #login_wrap .Login_page_container .login_window .password_section input, #login_wrap .Login_page_container .login_window .cntr input{
margin-top: 0px;
  }
}
@media only screen {
.switch-toggle input {
position: absolute;
left: 0;
opacity: 0; }
.switch-toggle input + label {
position: relative;
z-index: 2;
display: block;
float: left;
padding: 0 0.5em;
margin: 0;
text-align: center; }
.switch-toggle a {
position: absolute;
top: 0;
left: 0;
padding: 0;
z-index: 1;
width: 10px;
height: 100%; }
.switch-toggle label:nth-child(2):nth-last-child(4),
.switch-toggle label:nth-child(2):nth-last-child(4) ~ label,
.switch-toggle label:nth-child(2):nth-last-child(4) ~ a {
width: 50%; }
.switch-toggle label:nth-child(2):nth-last-child(4) ~ input:checked:nth-child(3) + label ~ a {
left: 50%; }
.switch-toggle label:nth-child(2):nth-last-child(6),
.switch-toggle label:nth-child(2):nth-last-child(6) ~ label,
.switch-toggle label:nth-child(2):nth-last-child(6) ~ a {
width: 33.33%; }
.switch-toggle label:nth-child(2):nth-last-child(6) ~ input:checked:nth-child(3) + label ~ a {
left: 33.33%; }
.switch-toggle label:nth-child(2):nth-last-child(6) ~ input:checked:nth-child(5) + label ~ a {
left: 66.66%; }
.switch-toggle label:nth-child(2):nth-last-child(8),
.switch-toggle label:nth-child(2):nth-last-child(8) ~ label,
.switch-toggle label:nth-child(2):nth-last-child(8) ~ a {
width: 25%; }
.switch-toggle label:nth-child(2):nth-last-child(8) ~ input:checked:nth-child(3) + label ~ a {
left: 25%; }
.switch-toggle label:nth-child(2):nth-last-child(8) ~ input:checked:nth-child(5) + label ~ a {
left: 50%; }
.switch-toggle label:nth-child(2):nth-last-child(8) ~ input:checked:nth-child(7) + label ~ a {
left: 75%; }
.switch-toggle label:nth-child(2):nth-last-child(10),
.switch-toggle label:nth-child(2):nth-last-child(10) ~ label,
.switch-toggle label:nth-child(2):nth-last-child(10) ~ a {
width: 20%; }
.switch-toggle label:nth-child(2):nth-last-child(10) ~ input:checked:nth-child(3) + label ~ a {
left: 20%; }
.switch-toggle label:nth-child(2):nth-last-child(10) ~ input:checked:nth-child(5) + label ~ a {
left: 40%; }
.switch-toggle label:nth-child(2):nth-last-child(10) ~ input:checked:nth-child(7) + label ~ a {
left: 60%; }
.switch-toggle label:nth-child(2):nth-last-child(10) ~ input:checked:nth-child(9) + label ~ a {
left: 80%; }
.switch-toggle label:nth-child(2):nth-last-child(12),
.switch-toggle label:nth-child(2):nth-last-child(12) ~ label,
.switch-toggle label:nth-child(2):nth-last-child(12) ~ a {
width: 16.6%; }
.switch-toggle label:nth-child(2):nth-last-child(12) ~ input:checked:nth-child(3) + label ~ a {
left: 16.6%; }
.switch-toggle label:nth-child(2):nth-last-child(12) ~ input:checked:nth-child(5) + label ~ a {
left: 33.2%; }
.switch-toggle label:nth-child(2):nth-last-child(12) ~ input:checked:nth-child(7) + label ~ a {
left: 49.8%; }
.switch-toggle label:nth-child(2):nth-last-child(12) ~ input:checked:nth-child(9) + label ~ a {
left: 66.4%; }
.switch-toggle label:nth-child(2):nth-last-child(12) ~ input:checked:nth-child(11) + label ~ a {
left: 83%; }
/* Candy Theme
* Based on the "Sort Switches / Toggles (PSD)" by Ormal Clarck
* http://www.premiumpixels.com/freebies/sort-switches-toggles-psd/
*/
.switch-toggle.switch-candy,
.switch-light.switch-candy > span {
background-color: #fff;
border-radius: 3px;
border: 2px solid #ccc; }
.switch-light.switch-candy span span,
.switch-light.switch-candy input:checked ~ span span:first-child,
.switch-toggle.switch-candy label {
color: #9e9d9e;
font-weight: 600;
text-align: center;
}
.switch-light.switch-candy input ~ span span:first-child,
.switch-light.switch-candy input:checked ~ span span:nth-child(2),
.switch-candy input:checked + label {
color: #fff;
text-shadow: 0 0 3px rgba(255, 255, 255, 0.5); }
.switch-candy a {
cursor:pointer;
border-radius: 3px;
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), inset 0 1px 1px rgba(255, 255, 255, 0.45);
background-color: #70c66b;
background: rgba(73,212,247,1);
background: -moz-linear-gradient(top, rgba(73,212,247,1) 0%, rgba(0,160,228,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(73,212,247,1)), color-stop(100%, rgba(0,160,228,1)));
background: -webkit-linear-gradient(top, rgba(73,212,247,1) 0%, rgba(0,160,228,1) 100%);
background: -o-linear-gradient(top, rgba(73,212,247,1) 0%, rgba(0,160,228,1) 100%);
background: -ms-linear-gradient(top, rgba(73,212,247,1) 0%, rgba(0,160,228,1) 100%);
background: linear-gradient(to bottom, rgba(73,212,247,1) 0%, rgba(0,160,228,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#49d4f7', endColorstr='#00a0e4', GradientType=0 ); border-radius: 20px;}
.switch-candy-blue a {
background-color: #38a3d4; }
.switch-candy-yellow a {
background-color: #f5e560; }

@-webkit-keyframes materialRipple {
0% {
-webkit-transform: scale(0); }
20% {
-webkit-transform: scale(1); }
100% {
opacity: 0;
-webkit-transform: scale(1); } }
@-moz-keyframes materialRipple {
0% {
-moz-transform: scale(0); }
20% {
-moz-transform: scale(1); }
100% {
opacity: 0;
-moz-transform: scale(1); } }
@keyframes materialRipple {
0% {
-webkit-transform: scale(0);
-moz-transform: scale(0);
-ms-transform: scale(0);
-o-transform: scale(0);
transform: scale(0); }
20% {
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1); }
100% {
opacity: 0;
-webkit-transform: scale(1);
-moz-transform: scale(1);
-ms-transform: scale(1);
-o-transform: scale(1);
transform: scale(1); } }

/* trick to prevent the default checked ripple animation from showing
* when the page loads.
* the ripples are hidden by default, and shown only when the input is focused.
*/
}
/* Bugfix for older Webkit, including mobile Webkit. Adapted from
* http://css-tricks.com/webkit-sibling-bug/
*/
@media only screen and (-webkit-max-device-pixel-ratio: 2) and (max-device-width: 80em) {
.switch-light,
.switch-toggle {
-webkit-animation: webkitSiblingBugfix infinite 1s; } }
@-webkit-keyframes webkitSiblingBugfix {
from {
-webkit-transform: translate3d(0, 0, 0); }
to {
-webkit-transform: translate3d(0, 0, 0); } }
/*# sourceMappingURL=toggle-switch.css.map */
.pass_eye button:focus, .pass_eye button:hover {
background: transparent !important;
border: none !important;
outline: none !important;
}

.pass_eye button{
background:#f7f7f7;
}
.ua-firefox .new_login_page .languageSelector .open {
margin-left: -76px;
}
.ua-firefox .switch-light label, .ua-firefox .switch-light > span {
line-height:19px;
}
span:focus {
outline:none !important;
}
.lite_toggle label a, .lite_toggle label a:focus{
border: none !important;
outline: none !important;
}
.languageSelector button.dropdown-toggle:hover, .languageSelector button.dropdown-toggle:focus, .languageSelector .btn:hover {
outline: none !important;
outline-offset: 0px !important;
border:none !important;
}
.re_captcha img {
border: 1px solid #ccc;
padding-bottom: 3px;
width: 21px;
height: 23px;
}
.bottom_content_section .btn_section .btn {
text-shadow: none;
font-weight:700;
}
button.btn.btn-default.reveal.attributeMessageElement.eye_icon {
background: #fff !important;
}
.re_captcha_border {
margin: 1px;
margin-right: 0;
margin-left: -2px;
}
/*css for footer responsive */
@media only screen and (max-width: 920px) {
footer .help-email .trust-image {
width: 100% !important;
}
footer .help-email .help-info {
float: left;
width: 100% !important;
margin: 0 auto;
}
footer .help-privacy {
padding-left: 0 !important;
}
}
@media only screen  and  (min-width:320px) and (max-width : 1024px)  {
footer {
height: auto;
width:100%;
margin: 0 auto;
}
footer .help-email {
width: auto;
clear: both;
}
footer .help-privacy {
width: auto;
clear: both;
padding-left: 21.4%;
position: relative;
margin-top: 0;
}
footer .help-email .help-info {
float: left;
width: 80%;
margin-left:0;
}
footer .help-email .trust-image {
width: 20%;
margin: 0 auto;
float: left;
padding: 0;
}
footer .help-email .trust-image img {
margin:0;
width: auto;
max-width:100%;
}
footer .help-privacy p {
clear: both;
width: 100%;
margin-left: 0;
}
footer .footer_help_label,footer .footer_help_contact {
font-size: 1em;
width: 100%;
}
#login_wrap {
height: auto;
}
}
@media only screen and (min-width: 1025px) and (max-width: 1430px) {
footer .help-email .trust-image {
padding-right: 0;
padding-left: 1.5%;
width: 15%;
float: left;
margin-top: 2px;
}
footer .help-email .help-info {
vertical-align: middle;
width: 80%;
margin-left: -5.5%;
padding-left: 0;
float: left;
}
footer .footer_help_label,footer .footer_help_contact {
font-size: 1em;
width:100%;
}
footer .help-privacy {
background: transparent;
width: 100%;
clear: both;
height: auto;
position: absolute;
margin-top: -0.5%;
margin-left: -0.5%;
padding-left: 4%;
}
footer .help-privacy p {
margin-left:-7.1%;
}
}

/*Media query sent by ashutosh */
@media only screen and (min-width:320px) and (max-width: 676px)  {
.new_login_page .login_window{
width:450px;
}
.top_content_section .lite_toggle{
width: 70px;
margin-left:31px;
}
.new_login_page .login_window .username_section, .new_login_page .login_window .password_section{
left:18%;
}
.new_login_page .login_window .btn_section{
width:74%;
left:14%;
}
#login_wrap .Login_page_container .login_window .btn_section .trouble_loggin p a{
margin-left: 95px;
}
}
.img_info{
padding:2px;
}
.added_content {
height: auto;
}
/*custom media query from main.css for login */
.eye_icon{
border: none;
border-left: none;
box-shadow: none;
color: #CCC;
}
.login_window .eye_icon .glyphicon-eye-open:hover, .login_window .eye_icon .glyphicon-eye-close:hover {
color:#66afe9;
cursor: pointer;
}
button.btn.btn-default.reveal.attributeMessageElement.eye_icon {
height: 32px;
}
button.btn.btn-default.reveal.attributeMessageElement.eye_icon .glyphicon.glyphicon-eye-open, button.btn.btn-default.reveal.attributeMessageElement.eye_icon .glyphicon.glyphicon-eye-close {
top: 3px;
margin-left: 0px;
}
.form-control {
	border: 1px solid #8ed8f8;
	box-shadow: inset 0px 0px 6px #ddd;
	font-size: 16px;
	height: auto;
	color: #333;
	box-shadow: none !important;
	border-radius: 0px;
	border-color: lightgray !important;
}
.username_section {
	position: relative;
}
.username_section span {
	color: #CCC;
	font-size: 16px;
	padding-right: 3px;
	padding-top: 10px;
}
.login_window .btn:hover {
	border-radius:0 !important;	    
    border: 1px solid #0f9fcf !important;	
}
button.btn.btn-primary, .btn-primary {
    background: #4fd0fb;
    box-shadow: none;
    border-radius: 0 !important;
    border: 1px solid #0f9fcf !important;
}
select {
	height: 42px;
	padding: 0 10px;
	border: 1px solid #8ed8f8;
	box-shadow: inset 0px 0px 5px #ccc;
	border-radius: 4px;
	background: red;
	/* For browsers that do not support gradients */
	background: -webkit-linear-gradient(bottom, #ebebec, #fff, #ebebec, #ebebec);
	/* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(bottom, #ebebec, #fff, #ebebec, #ebebec);
	/* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(bottom, #ebebec, #fff, #ebebec, #ebebec);
	/* For Firefox 3.6 to 15 */
	background: linear-gradient(to bottom, #ebebec, #fff, #ebebec, #ebebec);
	/* Standard syntax */
}
@media (max-width: 767px) and (min-width: 320px) {
	.login_window input, .login_window .input-group {
    	margin-bottom: 1em;
	}
}
@media (min-width: 768px) {
	body {
	    padding-top: 75px;
	    padding-bottom: 20px;
	}
	.login_window {
		padding: 0;
		margin: 0;
		text-align: left;
	}
}
.btn-primary {
background: #00aeef;
border: 0;
border-radius: 4px;
-moz-box-shadow: inset 0 0 5px #a3a3a3;
-webkit-box-shadow: inset 0 0 5px #a3a3a3;
box-shadow: inset 0 0 5px #a3a3a3;
font-weight: 600;
}
.reveal,.confirmReveal {
-moz-border-bottom-colors: none;
-moz-border-left-colors: none;
-moz-border-right-colors: none;
-moz-border-top-colors: none;
/*border-color: #8ed8f8 #8ed8f8 #8ed8f8 -moz-use-text-color;*/
border-image: none;
border-radius: 0;
border-style:  none;
border-width:0;
height: 38px !important;
border: none !important;
box-shadow: none;
}
.btn.reveal:hover ,.btn.confirmReveal:hover {
background: transparent !important;
box-shadow: none;
border: none !important;
border-left: transparent !important;
border-width:0;
}
.reveal  .glyphicon-eye-open, .reveal  .glyphicon-eye-close,.confirmReveal .glyphicon-eye-open,.confirmReveal .glyphicon-eye-open,.confirmReveal .glyphicon-eye-close{
color: #CCC;
}
.reveal  .glyphicon-eye-open:hover, .reveal  .glyphicon-eye-close:hover,.confirmReveal .glyphicon-eye-open:hover,.confirmReveal .glyphicon-eye-close:hover {
color: #66afe9;
cursor: pointer;
}
